h1 {
   margin-bottom:0 !important;
   color:#0BBFD0;
}

h1.logo {
   font-size:1rem;
   padding-top:20px;
}

a,
a:hover,
a:active,
a:focus {
   font-weight:bold;
   color:#feb45f;
   text-decoration:none;
}
a:hover {
   color:#f39428;
}

#navbarNav .dropdown-menu a.dropdown-item:hover {
   font-weight:normal;
}

.card a,
.card a:hover,
.card a:active,
.card a:focus {
   /*color:#ff6c00;*/
   color:#ffb83f;
}

.navbar.bg-dark {
   background: #5b405f; /* Old browsers */
   background: -moz-linear-gradient(top, #5b405f 0%, #423a5b 100%);
   background: -webkit-linear-gradient(top, #5b405f 0%,#423a5b 100%);
   background: linear-gradient(to bottom, #5b405f 0%,#423a5b 100%);
}
/*
.navbar.bg-dark {
background: #a7c7dc;
background: -moz-linear-gradient(top, #a7c7dc 0%, #85b2d3 100%);
background: -webkit-linear-gradient(top, #a7c7dc 0%,#85b2d3 100%);
background: linear-gradient(to bottom, #a7c7dc 0%,#85b2d3 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7c7dc', endColorstr='#85b2d3',GradientType=0 );
}*/

.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .btn-group:hover {
   color:#feb45f;
   box-shadow:inset 1px 1px 1px rgba(0,0,0,0.5);
}
.navbar-dark .fa-discord,
.navbar-dark .fa-steam {
   margin-right:5px;
}

#trading .load-more button {
   width:100%;
   margin-top:20px;
}

hr {
   margin:3px 12px 3px 0;
   border-color:#FFF;
}

p {
   margin-bottom:0 !important;
}

nav {
   margin-bottom:10px;
}

ul {
   list-style:none;
   padding:0;
   margin:0;
}

body {
   background-color:#261c33 !important;
}

.navbar-nav {
   width:100%;
}

.alert-primary .temtem-icon,
.card.bg-primary .temtem-icon {
   border:3px solid #7196BD;
}
.alert-success .temtem-icon,
.card.bg-success .temtem-icon {
   border:3px solid #9ACCA6;
}
.alert-warning .temtem-icon,
.card.bg-warning .temtem-icon {
   border:2px solid #D9C072;
}
.alert-info .temtem-icon,
.card.bg-info .temtem-icon {
   border:2px solid #609DA8;
}
.alert-success .temtem-icon,
.card.bg-success .temtem-icon {
   border:2px solid #1A9536;
}

.totem-list button {
   width:100%;
   margin-bottom:10px;
   text-transform:uppercase;
}

.totem-list {
   margin-bottom:20px;
}

.totem-list button:last-child {
   margin-bottom:0;
}

.totem-list h4 {
   margin-bottom:0;
}

.totem-list .list-group-item {
   padding:.2rem;
}


#settings h3 {
   margin-bottom:0;
}
#profile h3 {
   margin-bottom:0;
}
/*
#profile .discord {
   background-color:#7289da;
}*/
#profile .discord .profile-pic {
   background-color:#FFF;
}

#trades .sent .view-stats,
#rating .view-stats,
#temtem .view-stats {
   margin-top:10px;
}
#temtem .card-footer button {
   margin-top:10px;
}
#trades .temtem-icon,
#temtem .temtem-icon,
#viewOffers .temtem-icon,
.totem-pole .temtem-icon,
.trading-post .temtem-icon,
.history .temtem-icon {
   max-height:80px;
   background:#FFF;
   width:80px;
   height:80px;
}

.trading-post .trade-offer,
.trading-post .view-stats,
.trading-post .make-offer {
   width:100%;
}


#trades .card-header,
#temtem .card-header {
   padding:.5rem 1.25rem;
}
#trades .card.offering {
   border-bottom-left-radius:0;
   border-bottom-right-radius:0;
}
#trades .alert-light {
   padding:.2rem;
   border-top-left-radius:0;
   border-top-right-radius:0;
   margin-bottom:0;
}

#trading .sort-trading button {
   padding:5px;
   width:calc(100% - 10px);
}
#trading .sort-trading button:last-child {
   width:calc(100% - 5px);
   padding-right:0;
}

#trading .sort-trading {
   margin-bottom:11px;
}

.trading-post .card-body {
   padding:10px;
}

.trading-post .card-group .card:first-child {
   border-bottom-left-radius:0;
   border-bottom-right-radius:0;
}
.trading-post .card-group .card:last-child {
   border-top-left-radius:0;
   border-top-right-radius:0;
}

#trades .card-group > .card {
   margin-bottom:0;
}
.trading-post .card-group {
   position:relative;
}
.trading-post p.text-tags {
   line-height:1;
   margin-bottom:20px !important;
   text-align:center;
   text-transform:capitalize;
}
#trades p.text-tags {
   margin-top:10px;
}
#trades p.text-tags small {
   margin-top:0;
}
#trades .shortcode-btn {
   float:right;
}

#temtem .card-title,
.trading-post .card-title {
   margin-bottom:0;
   text-align:center;
   text-shadow:1px 1px 0 rgba(0, 0, 0, 0.14);
   font-size:14px;
}
.trading-post .temtem-icon,
.history .temtem-icon {
   max-height:120px;
   max-width:120px;
   width:100px;
   height:100px;
   margin:auto;
   margin-top:10px;
   box-shadow:4px 1px 5px rgba(0,0,0,0.25);
   border:2px solid #412B95;
   border-radius:100px;
}

.trading-post .for-text {
   font-size:15pt;
   line-height:23px;
   text-align:center;
   color:#000;
   background: #eeeeee;
   background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%);
   background: -webkit-linear-gradient(top, #eeeeee 0%,#cccccc 100%);
   background: linear-gradient(to bottom, #eeeeee 0%,#cccccc 100%);
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc',GradientType=0 );
   border-radius:none;
   border:1px solid #C4C4C4;
   box-shadow:1px 1px 0px rgba(0,0,0,0.25);
}





#auctions .auction-skeleton {
   display:none;
}
#auctions .icons {
   position:relative;
   max-width:33%;
}
#auctions .player-icon {
   position:absolute;
   max-height:45px;
   border:2px solid #8C6586;
   vertical-align:top;
}
#auctions #featured-auction .pansuns {
   vertical-align:top;
   height:30px;
}
#auctions .view-stats,
.history .view-stats {
   display:block;
   margin-top:5px;
   width:calc(100% - 10px);
}
#auctions .temtem-icon,
#auctions .player-icon {
   box-shadow:2px 2px 2px rgba(0,0,0,0.25);
   background-color:#FFF;
}
#auctions .temtem-icon {
   width:calc(100% - 10px);
   width:85px;
   height:85px;
}
#auctions .live-auctions .temtem-icon {
   width:calc(100% - 10px);
   width:65px;
   height:65px;
}
#auctions .alert {
   text-shadow:1px 1px 1px rgba(0,0,0,0.35);
}
#auctions .media hr {
   margin-top:8px;
   margin-bottom:5px;
}
#auctions .pansuns {
   height:20px;
}

.shortcode-btn {
   padding-top:0 !important;
   padding-bottom:0 !important;
}

#footer-card {
   background:#2f2748 !important;
}


#auctions .time-left {
   display:none;
   margin-top:15px;
   font-size:.85rem;
   height:1.425rem;
}


.totem-pole .bid-now .fa-gavel {
   color:#7B380F;
}
#auctions .bid-now p {
   text-align:center;
   font-weight:bold;
   font-size:18pt;
   margin-bottom:3px;
}
#auctions .bid-now small.time-left {
   display:block;
   text-align:center;
   font-weight:bold;
}
#auctions .media-body .badge {
   display:block;
   margin-right:12px;
   text-align:left;
   margin-top:5px;
}

.totem-pole .media-body h4 {
   font-weight:bold;
   margin-top:0;
   margin-bottom:0;
}


.totem-pole .alert-info .temtem-icon {
   width:65px;
   height:65px;
}
.totem-pole .alert-info .bid-now p {
   font-size:1rem;
}
.totem-pole .alert-info p.leader {
   font-size:85%;
}
.totem-pole .alert-info h4 {
   font-size:1.25rem;
}
.totem-pole .alert-info small.owner {
   font-size:70%;
}
.totem-pole .alert small.owner {
   display:block;
}
.totem-pole .alert-info button {
   font-size:70%;
   padding:.25rem .5rem;
   width:100%;
}
.totem-pole .alert-info {
   width:80%;
   margin:auto;
}
.totem-pole .alert {
   margin-bottom:10px !important;
}

.logout,
.login {
   min-width:100px;
   /*padding:3px 6px 4px;*/
}
.login {
   min-width:180px;
}

.totem-pole .auction-icon {
   position:absolute;
   background:#F2F2F2;
   padding:1px 6px 3px;
   border-radius:5px;
   top:-8px;
   font-size:12pt;
   left:-18px;
   color:#F7580B;
   text-shadow:1px 1px 0px #FFF;
   box-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.totem-pole .hot-auction {
   color:#F7580B;
}

.rating.gold,
.fa-certificate.perfect-sv {
   color:#FFE300;
   text-shadow:0px 0px 0 #000;
}
.rating.silver,
.fa-certificate.six-svs {
   color:rgb(167, 167, 167);
   text-shadow:0px 0px 0 #000;
}
.rating.bronze,
.fa-certificate.single-sv {
   color:rgb(164, 114, 0);
   text-shadow:0px 0px 0 #000;
}



#profile .user-profile .card.user {
   max-width:220px;
}
#profile .user-profile .card-body p {
   text-align:center;
   padding:8px 0;
}
#profile .info .card-body {
   padding:5px;
}
#profile .history {
   max-height:500px;
   overflow:auto;
}
#profile .history .card-body,
#profile .history .card-title {
   margin-bottom:0;
}
#profile .history .card-header {
   font-size:22px;
}
#profile .history .card-header,
#profile .history .card-footer {
   padding:0;
}
#profile .history .card {
   margin-bottom:10px;
}
#profile .history .card:last-child {
   margin-bottom:0;
}
#profile .info .card-body .nav-pills .nav-link {
   padding:3px 8px;
}
#profile .user-profile .card-body .card-img-top {
   border-radius:0;
   margin:auto;
}
#profile .user-profile .card-body .discord-name img {
   height:22px;
}


#viewOffers a {
   color:#922AD2;
}



#pending .card-title,
#rating .card-title {
   margin-bottom:0;
   font-size:16px;
}
#trades .temtem-icon,
#temtem .temtem-icon,
#viewOffers .temtem-icon,
#rating .temtem-icon,
.history .temtem-icon,
#pending .temtem-icon {
   border-radius:100px;
   max-width:120px;
   max-height:120px;
}
#trades .temtem-icon {
   margin:auto;
}
#pending .wants .card-title,
#pending .offering .card-title {
   margin-bottom:5px;
   font-size:14px;
}
#pending .card-body {
   padding:5px;
}
#pending .actions button {
   margin-bottom:5px;
   width:100%;
}
#pending .card-footer {
   padding:6px;
}
#pending .card-footer button {
   display:block;
   width:calc(100% - 6px);
   margin:0 3px;
   margin-bottom:10px;
}

#pending .alert-light {
   margin-top:10px;
   margin-bottom:0;
}

.nav-scroller {
   margin-top:-10px;
   margin-bottom:15px;
   margin-left:15px;
   margin-right:15px;
   border-bottom-left-radius:10px;
   border-bottom-right-radius:10px;
   background:#2f2748;
}
.nav-scroller .nav {
   justify-content:flex-end;
   box-shadow:inset 1px 1px 3px rgba(0,0,0,0.35);
}
.nav-scroller a {
   padding:8px 10px;
}

.toggle-search {
   padding:0.175rem 0.75rem !important;
}


.live-now {
   height:15px;
}


#rating .card .alert {
   margin-top:5px;
   margin-bottom:0;
}
#rating .alert .rating {
   display:inline-block;
   width:100%;
   text-align:center;
}
#rating .alert .rating .rate-star,
.remove-trade,
.remove-offer,
.change-log,
#search .toggle-luma img,
#tradeOffer .toggle-luma img,
#postTrade .toggle-luma img,
#postAuction .toggle-luma img,
#temtem .remove-temtem,
#navbarNav .nav-link,
#navbarNav .btn-group {
   cursor:pointer;
}
.change-log {
   color:#feb45f;
}
#rating .alert b {
   display:block;
   width:100%;
   text-align:center;
}


#viewOffers table.stats {
   display:none;
}
#viewOffers .fertility {
   max-height:50px;
}




#trades .card-title,
#temtem .card-titel,
#faq .card-header h3 {
   margin-bottom:0;
   font-size:14px;
}
#faq .card-header h3 {
   font-size:28px;
}
#trades .card-footer,
#temtem .card-footer {
   font-size:11px;
}
#temtem .card-footer,
#trades .offering .card-footer {
   padding:4px;
}
#temtem .card-header,
#trades .wants .card-header,
#trades .offering .card-header {
   padding:4px;
}

#temtem .card-body,
#trades .card-body {
   padding:.5rem;
}

#pending .confirm-completed,
#pending .reject-pending-trade {
   margin-top:13px;
   width:100%;
}

#pending small.rejection {
   display:block;
   width:100%;
   text-align:center;
   margin-top:10px;
}
#pending small hr {
   display:inline-block;
   width:20%;
   vertical-align:middle;
   margin:0 auto;
}

#siteInfo h2,
#siteInfo p {
   margin-bottom:20px;
}

#profile .profile-pic {
   position:relative;
}
#news-updates #profile .profile-pic {
   max-width:200px;
   margin:auto;
   text-align:center;
}
#news-updates #profile .card-footer {
   text-align:center;
}
#news-updates #profile .card-header {
   padding:0;
}
#news-updates #content-roadmap img {
   max-width:100%;
   margin-bottom:20px;
}
#profile .profile-icon {
   position:absolute;
   bottom:-5px;
   right:-6px;
   font-size:25pt;
   text-shadow:1px 1px 2px rgba(0,0,0,0.25);
}
#tamers .fa-superpowers,
#profile .profile-icon.fa-superpowers {
   color:#00C600;
}
#tamers .fa-gavel,
#profile .profile-icon.fa-gavel {
   color:#914400;
}
#profile .fa-gavel,
#profile .profile-icon.fa-gavel.gold {
   color:#F4AC00;
}
#tamers .fa-diamond,
#profile .profile-icon.fa-diamond {
   color:#03BEDD;
}



#faq hr,
#tempedia hr,
#tamers hr {
   margin:25px 0;
   border-color:#dfdfdf;
}

#faq .faq-rating li {
   display:inline-block;
   margin:0 4px;
}






#trading .trading-post .card-group {
   width:100%;
}
#temtem .card-group .card-title small,
#trading .trading-post .card-group .card-title small {
   display:block;
}
#trading .trading-post .wants .anything {
   font-size:80pt;
   text-align:center;
   height:120px;
   vertical-align:middle;
}

#trading .trading-post .card.bg-success .wants .anything {
   color:#006979;
}
#trading .trading-post .card.bg-warning .wants .anything {
   color:#dfa700;
}


#search h2 {
   margin-bottom:0;
}
#search hr {
   margin-top:5px;
   margin-bottom:10px;
}
#search .tags .alert,
#viewStats .tags .alert {
   padding:3px 10px;
   display:inline-block;
   margin-right:10px;
}
#search .tags .alert {
   cursor:pointer;
}
#viewStats .modal-title strong {
   padding-left:10px;
   padding-right:10px;
}
#viewStats .fertility,
#viewStats .fertility-level {
   display:block;
   width:70px;
   padding:10px;
   margin:auto;
   background:#F2F2F2;
   box-shadow:1px 1px 1px rgba(0,0,0,0.5);
   border-radius:10px;
   margin-top:20px;
}
#viewStats .fertility-level {
   margin-top:5px;
   padding:4px;
   text-align:center;
   font-weight:bold;
   color:#000;
}
#viewStats h6 {
   margin-bottom:0;
}
#viewStats .trait {
   margin:0 20px;
   margin-bottom:10px;
   padding:5px 10px;
}
#viewStats .egg-moves {
   padding:0;
   margin:0;
   list-style:none;
}
#viewStats .egg-moves .alert {
   padding:2px 8px;
   margin-bottom:3px;
   text-align:center;
}
#viewStats img.temtem {
   display:block;
   margin:auto;
   border:2px solid #000;
   border-radius:100px;
   margin-top:20px;
   margin-bottom:20px;
   max-width:135px;
   background:#FFF;
}

#viewStats img.temtem-type {
   position:absolute;
   left:5px;
   max-width:30px;
   border-radius:100px;
   background:#EAEAEA;
   padding:3px;
   border:1px solid #d0d0d0;
}
#viewStats img.temtem-type:nth-of-type(1) {
   top:10px;
}
#viewStats img.temtem-type:nth-of-type(2) {
   top:45px;
}


#news-updates article {
   margin-top:30px;
}
#news-updates .featured-update article {
   margin-top:0;
}
#news-updates article#profile {
   margin-top:0;
}
#news-updates section {
   margin-top:30px;
   margin-bottom:30px;
}
#news-updates article p,
#news-updates section p {
   max-height:500px;
   overflow:auto;
}
#news-updates article h2,
#news-updates section h2,
#news-updates article h3 {
   color:#FFBF4D;
   font-size:1.5rem;
}
#news-updates hr {
   border-top:4px double rgb(140, 101, 134);
}
#news-updates #changeLog {
   opacity:1;
   display:block;
   position:relative;
}
#news-updates #changeLog .modal-dialog {
   margin-top:50px;
   margin-bottom:0;
}
#news-updates #changeLog h5 {
   margin-bottom:0;
}

#auctionHelp h2 {
   font-size:1.171875rem;
   color:#00bc8c;
}
#auctionHelp h3 {
   font-size:0.9375rem;
   color:#C15BF0;
}


#languages {
   position:absolute;
   top:0;
   right:0;
   left:0;
   text-align:right;
   z-index:9000;
}
#languages img {
   padding:0 5px;
}


#rating .card-footer {
   font-size:12px;
}
#rating .card-body {
   padding:10px;
}
#rating .rate-card .card-header {
   padding:5px;
}


#postTrade .tem-type-1,
#postTrade .tem-type-2 {
   width:calc(23px + 1.50rem);
}
#postTrade .tem-type-1 img,
#postTrade .tem-type-2 img,
#postAuction .tem-type-1 img,
#postAuction .tem-type-2 img,
#tradeOffer .tem-type-1 img,
#tradeOffer .tem-type-2 img {
   height:23px;
}

#search .toggle-luma img,
#tradeOffer .toggle-luma img,
#postAuction .toggle-luma img,
#postTrade .toggle-luma img {
   height:30px;
   opacity:.2;
}
#search .toggle-luma span,
#tradeOffer .toggle-luma span,
#postAuction .toggle-luma span,
#postTrade .toggle-luma span {
   padding:0 10px;
}


#postTrade .pansun-options,
#tradeOffer .pansuns-offer {
   display:none;
}


#chat h3 {
   margin-bottom:0;
}
#chat .alert {
   max-width:70%;
   padding:5px 10px;
   display:inline-block;
   margin-bottom:8px;
}
#chat .chat-room .card-body {
   height:450px;
   max-height:450px;
   overflow:auto;
}
#chat .chat-room .card-footer {
   padding:6px;
}
#chat .sent,
#chat .received {
   width:100%;
}
#chat .sent {
   text-align:right;
}
#chat .received {
   text-align:left;
}
#chat .send-chat {
   height:100%;
}


#chat .direct-messages .alert {
   width:100%;
   margin-bottom:0;
   max-width:100%;
   padding:5px 18px 5px 10px;
}
#chat .direct-messages .alert p {
   font-size:10pt;
   text-overflow:ellipsis;
   overflow:hidden;
   white-space:nowrap;
}
#chat ul.direct-messages {
   margin-bottom:10px;
}
#chat .direct-messages li {
   padding:5px;
}
#chat .direct-messages .alert .close {
   padding:0;
   font-size:10pt;
   top:8px;
   right:7px;
}




.trading .alert .offering {
   display:inline-block;
}

.trading .alert .wants {
   display:inline-block;
}


#profile .fa-twitch {
   color:#6441A5;
}
.fa-twitter {
   color:#26BFFF;
}
.fa-facebook-f {
   color:#4267b2;
}
#profile .card {
   margin-bottom:10px;
}

#tempedia .table thead th,
#tamers .table thead th {
   border-top:0;
}
#tempedia .table thead th,
#tempedia .table tbody td {
   text-align:center;
}
#tempedia .card-body,
#tamers .card-body {
   padding:0 10px;
}
#tamers img,
#tempedia img {
   height:40px;
}


#loginPanel .login-buttons button {
   display:inline-block;
   width:100%;
   margin-bottom:10px;
}



#rating .rating button {
   padding:0;
}
#rating .rating button.btn-danger {
   float:left;
}
#rating .rating button.btn-success {
   float:right;
}
#rating b {
   text-decoration:underline;
}
#rating small {
   display:inline-block;
   line-height:1.3;
}
#rating .rate {
   padding:10px 30px;
}
.rate.fa-thumbs-up {
   /*color:#88DF32;*/
   cursor:pointer;
}
.rate.fa-thumbs-down {
   /*color:#D71C1C;*/
   cursor:pointer;
}



#search {
   display:none;
   margin-bottom:15px;
}
#search h2 {
   font-size:1.5rem;
}
#search hr {
   border-color:#d7d7d7;
}
#search .card-body {
   padding:5px 10px;
}



#search .search-trades {
   width:100%;
}

#trading .players-trade .card {
   border-bottom-left-radius:0;
   border-bottom-right-radius:0;
}
#trading .players-trade .card-body {
   padding:0 6px;
   text-align:center;
   font-size:14px;
}
#trading .players-trade .card-body strong {
   float:left;
}
#trading .players-trade .card-body .tags {
   float:right;
}
#trading .players-trade .card-body .tags i,
#trading .players-trade .card-body .tags img {
   margin-left:3px;
   cursor:pointer;
}


.navbar-dark .navbar-text {
   padding:0;
}
.navbar-dark .dropdown-item {
   padding:0.75rem 1.5rem;
}
.navbar-dark .navbar-nav .nav-link {
   padding:15px 10px;
   color:rgba(255,255,255,0,5) !important;
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .btn-group:hover {
   color:rgb(253, 194, 87) !important;
}
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .active > .btn-group {
   color:#FDB35E;
   font-weight:bold;
   text-shadow:1px 1px 0 rgba(0,0,0,0.5);
}
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .btn-group:hover {
   background:#28223E;
   border-radius:5px;
}

#trading .trading-post .card-group .card {
   margin-bottom:0;
}

.motd {
   color:#C0FF50;
   font-weight:bold;
}
.motd div:not(:nth-child(1)) {
   display:none;
}

.navbar.bg-dark { 
   border-radius:5px;
   margin-bottom:10px;
   padding:4px 6px;
   border-top:2px solid #8C6586;
   border-bottom:2px solid #56486A;
}

footer {
   font-size:10pt;
   color:#FFF;
}
footer .footer-links {
   display:inline-block;
}
footer .footer-links ul {
   display:inline-block;
   margin:0;
   padding:0;
}
footer .footer-links ul li {
   display:inline-block;
   margin-left:5px;
}
footer li span {
   display:inline-block;
   margin-right:2px;
   width:18px;
   text-align:center;
}
footer img {
   width:150px;
   height:auto;
}

#postTrade .pacsun-options {
   display:none;
}
#postTrade .looking-for {
   margin-bottom:10px;
}


@media(min-width: 576px){
   .trading-post .for-text {
      display:block;
      position:absolute;
      top:50%;
      left:50%;
      margin-left:-20px;
      margin-top:-13px;
      width:40px;
      height:26px;
      z-index:99;
      border-radius:10px;
   }
   .trading-post .card-group .card:first-child {
      border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px);
   }
   .trading-post .card-group .card:last-child {
      border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px);
   }
   
}

@media(min-width:768px){
   .trading-post .for-text {
      top:32%;
   }
   .trading-post .card-group .card:first-child {
      margin-bottom:15px;
   }
   .modal-dialog {
      max-width:700px;
   }

   #news-updates article#profile {
      margin-top:30px;
   }
}

@media(min-width:992px){
   .navbar-dark .navbar-nav .nav-link {
      padding:5px 10px;
   }
   .navbar-dark .dropdown-item {
      padding:0.25rem 1.5rem;
   }
}

#changeLog hr {
   border-color:#7C20A6;
   margin:15px;
}
#changeLog ul li ul {
   margin-bottom:20px;
}
#changeLog ul ul {
   border-bottom:3px double #000;
}
#changeLog ul ul li {
   margin-bottom:10px;
}
#changeLog ul ul li h6 {
   font-weight:bold;
}


#alerts {
   position:fixed;
   right:20px;
   /*top:100px;*/
   top:10px;
   z-index:9999;
}
#alerts .toast {
   min-width:300px;
}
.view-alerts .dropdown-menu {
   padding:0;
}
.view-alerts .dropdown-item {
   padding:2px;
}
.view-alerts .alert {
   margin-bottom:0;
}


/* BOOTSTRAP */
/* Try to keep it bootstrap-specific edits here: */

.alert {
   padding:.75rem;
}
.totem-pole .form-group,
.totem-list .form-group {
   margin-bottom:0;
}

#tamers table tr th,
#tamers table tr td {
   vertical-align:middle;
}